PDA

View Full Version : Concern with 9.6 Rigs updating to 11.5



SquishyAni
02-01-2013, 12:15 AM
Hello to the community.

We have a concern that has held us back from upgrading to 11 for some time. With 11.5 out, we are interested in its new features, but we have built some pretty nice rigged characters using the tutorials from the rigging master himself, RebelHill.
So the big question is, are there any issues with opening a 9.6 rigged character in 11?
Will I have to re-rig them from scratch?
Also, the Plugins from Worley labs, specifically Sasquatch and Taft. Do they still work in 11?
Any input would be much appreciated.

RebelHill
02-01-2013, 04:30 AM
worley, dunno... the rest, no problemo.

Celshader
02-01-2013, 09:18 AM
Also, the Plugins from Worley labs, specifically Sasquatch and Taft. Do they still work in 11?

We have Sasquatch installed on 11.x at work. However, we have not used Sasquatch for any of our fur projects (ex: Terra Nova, Grimm, Amazing Spider-Man). We have only been using FiberFX for production work.

So Sasquatch does install on 11.x, but we have not yet put it to the test.

When the 11.5 trial becomes available, try loading your Sasquatch scenes into it and hitting F9. The Sasquatch should still render -- you just won't have access to the Sasquatch GUI without a Sasquatch dongle.

SquishyAni
02-01-2013, 10:23 AM
OK. Thank you for the feedback!

Time to do some testing. And best of luck to everyone and your projects!

evolross
02-01-2013, 10:47 AM
I used Sasquatch (in production coincidentally also on The Amazing Spiderman) in LW 11 and it works great. Far better than LW 11.0.X's Fiber FX. That was the reason we went to Sasquatch. Hopefully 11.5's FiberFX has fixed a lot of the bugs.